0
votes
1answer
436 views

Unable to get prosody running on Ubuntu 10.04 (lua issues)

All this is performed on Ubuntu 10.04.4 LTS Server I installed LUA 5.1.4 following this procedure - http://ubuntuforums.org/showthread.php?t=1874860 I installed prosody following this command ...